Loading...
Searching...
No Matches
unibreakbase.c File Reference

Definition of basic libunibreak information. More...

`#include "unibreakbase.h"`
Include dependency graph for unibreakbase.c:

## Variables

const int | unibreak_version = UNIBREAK_VERSION
| Version number of the library.

## Detailed Description

Definition of basic libunibreak information.

Author
  Wu Yongwei

## Variable Documentation

## unibreak_version

const int unibreak_version = UNIBREAK_VERSION

Version number of the library.